@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
/* Start StyleCSS */

.container-fluid{padding-right:2px; padding-left:2px;}
html,body {	height: 100%; box-sizing:border-box;}
label{display: inherit;}
body { font-family:Montserrat !important;
	font-weight: 400;
	font-size: 16px;
	line-height: 160%;
	-ms-overflow-style: scrollbar;
}
.body-fx #HeaderControl .lg1{display:block;}
.body-fx #HeaderControl .lg2{display:none;}
.lg1{display:none;}
.logo1 img {
    border-radius: 10px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: "Open Sans", sans-serif;
}
.team-section img{
	
box-shadow: 1px 1px 5px #141313;
}
.team-section .sub-heading{
	
margin: 45px 0;
	
color: #065695;
	
font-size: 22px;
	
text-transform: capitalize;
}


/*banner*/
.banner-sec img{height:100vh !important;}
.banner-sec{position:relative;height: 100vh;}
.banner-sec:before{
	background: #091a34bf;
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:9;
}
.banner-sec .carousel-caption{top: 55%;bottom:inherit;z-index: 99;left: 50%;right: 0;transform: translate(-50%, -50%);width: 65%;}
.banner-sec .carousel-caption h3{font-size: 58px;font-weight:300;margin-bottom: 0;font-family: "Playfair Display", serif;}
.banner-sec .carousel-caption h3 span{
	color:#d09a21;
}
.banner-sec .carousel-caption h4{font-size: 23px;font-weight: 500;line-height: 35px;margin: 25px 0;font-family: "Playfair Display", serif;}
.banner-sec .carousel-caption h5{font-size:40px; font-weight:300;}
.banner-sec .carousel-caption p{text-align:center;font-size: 14px;font-family: "Playfair Display", serif;}
.banner-sec .carousel-indicators [data-bs-target]{display: block;}
.banner-sec .carousel-indicators{ top:40%;margin-left:0; display:block;bottom: inherit;}

/*banner*/
/*abt-sec*/
.sec-1 ul li{line-height:30px;}
.our-mission{padding-bottom: 15px;}
.our-mission p{font-size: 15px;line-height: 21px;}
.abt-sec-1 img{width:100%;padding: 30px;border-radius: 40px;}
.abt-sec p{text-align:justify;font-size: 15px;line-height: 25px;}

.btn:hover{background-position: right center; color:#fff;}
.abt-sec img:hover {
    opacity: 1;
    cursor: pointer;
}
.abt-sec img { opacity: 0.9; transition:.5s;}
.counters i {vertical-align: middle; font-size: 28px;}
.counters .count_nums { font-size: 45px;  font-weight: bold;}
.counter-title {font-size: 20px!important; margin:10px 0;}
.whitecolor {
    color: #ffffff;
}
.top10 {
    margin-top: 10px;
}
#submenu30{left:-70px;}
.counter-icon-box span .fa{line-height:60px;}
.count_nums::after {
    content: "+";
    margin-left: 3px;
}
.motivat-sec img {
    animation: fade 5s infinite linear;
}

@-webkit-keyframes fade {
  0% {
    opacity:0.2;
  }

  50%{ 
    opacity:1;   
  }
  100%{ 
    opacity:0.2;   
  }
  .cagma_breadcrumb_wrapper {
      margin-bottom:0;
  }
}
.text-justify{text-align:justify;}
/*abt-sec*/
/*hm-service*/
@media (max-width: 767px) {
.hm-service .carousel-inner .carousel-item > div {
        display: none;
    }
.hm-service .carousel-inner .carousel-item > div:first-child {
        display: block;
    }
}

.hm-service .carousel-inner .carousel-item.active,
.hm-service .carousel-inner .carousel-item-next,
.hm-service .carousel-inner .carousel-item-prev {
    display: flex;
}
#recipeCarousel .carousel-item .card{border-color:transparent; border:0;background: transparent;}
/* medium and up screens */
@media (min-width: 768px) {
    
.hm-service .carousel-inner .carousel-item-end.active,
.hm-service .carousel-inner .carousel-item-next {
      transform: translateX(25%);
    }
    
.hm-service .carousel-inner .carousel-item-start.active, 
.hm-service .carousel-inner .carousel-item-prev {
      transform: translateX(-25%);
    }
}

.hm-service .carousel-inner .carousel-item-end,
.hm-service .carousel-inner .carousel-item-start { 
  transform: translateX(0);
}
#widgetsControl, #widgetsControl_C{height:inherit !important;}
.RadDock .rdContent{font: inherit !important;}
.ser-btm{position:relative;padding:6rem 0;}
.ser-btm h6{
	color:#d09a21;
	text-align: center;
	text-transform: uppercase;
}
.ser-box h6 i{margin-left:10px;font-size:10px;}
.ser-box h6{
	text-align:left;
	font-size: .875rem;
}
.ser-btm h2{
	color:#091a34;
	font-size:3rem;
	font-family: "Playfair Display", serif;
	margin-bottom: 45px;
	font-weight: 400;
}
.hm-service .carousel{background:url(../image/tp-ser.jpg) no-repeat; background-size:cover; padding:100px 0;}
.hm-service .carousel-control-prev, .hm-service .carousel-control-next{width:60px; height:60px; top: 50%; background-image: linear-gradient(to right, #5192e1 0%, #336799 51%, #5192e1 100%); border-radius:50%; opacity:1;}
.hm-service .card-img-overlay{position:relative;}
.ser-btm .ser-icn{ background: #26313c;margin: 10px auto; border-radius: 50%;  position: relative; display: block; height: 70px;
    width: 70px;  padding: 15px;}
.ser-box p{color:#737373;font-size:.875rem;line-height: 25px;margin-bottom: 30px;}
.ser-icn1 i{
	color:#2563eb;
	font-size: 22px;
}
.ser-icn1{
	background:#eff6ff;
	width:fit-content;
	padding: 10px 15px;
	border-radius: .625rem;
	margin-bottom: 15px;
	width: 50px;
	height: 50px;
}
.ser-icn2 i{
	color: #16a34a;
	font-size: 22px;
}
.ser-icn2{
	background: #f0fdf4;
	width:fit-content;
	padding: 10px 15px;
	border-radius: .625rem;
	margin-bottom: 15px;
	width: 50px;
	height: 50px;
}
.ser-icn3 i{
	color: #9333ea;
	font-size: 22px;
}
.ser-icn3{
	background: #faf5ff;
	width:fit-content;
	padding: 10px 15px;
	border-radius: .625rem;
	margin-bottom: 15px;
	width: 50px;
	height: 50px;
}
.ser-icn4 i{
	color: #ea580c;
	font-size: 22px;
}
.ser-icn4{
	background: #fff7ed;
	width:fit-content;
	padding: 10px 15px;
	border-radius: .625rem;
	margin-bottom: 15px;
	width: 50px;
	height: 50px;
}
.ser-icn5 i{
	color: #0891b2;
	font-size: 22px;
}
.ser-icn5{
	background: #f0fdfa;
	width:fit-content;
	padding: 10px 15px;
	border-radius: .625rem;
	margin-bottom: 15px;
	width: 50px;
	height: 50px;
}.ser-icn6 i{
	color: #e11d48;
	font-size: 22px;
}
.ser-icn6{
	background: #fff1f2;
	width:fit-content;
	padding: 10px 15px;
	border-radius: .625rem;
	margin-bottom: 15px;
	width: 50px;
	height: 50px;
}
.ser-btm .row{margin-top:20px;} 
.ser-btm .ser-box{padding: 1.5rem;background:#fff;transition:.5s;height:100%;margin:10px auto;border: 1px #e5e5e5 solid;border-radius: 0.75rem;min-height: 275px;}
.right-approach-one {
    position: relative;
}
.ser-box h5{
	color:#091a34;
	font-size:1.125rem;
	font-family: "Playfair Display", serif;
	font-weight:600;
}



.why-main{
	background:#091a34;
	padding:6rem 0;
}
.why-us{margin-top:75px;}
.why-main span{
	color: #d09a21;
	text-align: center;
	font-size: 1rem;
	font-weight: 600;
	text-transform: uppercase;
}
.why-main p{
	color: #fff9;
	font-size: 1.125rem;
	font-weight: 400;
	margin: 20px 0;
}
.why-inner{
	text-align: center;
	padding: 10px 4px;
}
.why-inner i{
	border: 1px #e5e5e5 solid;
	padding: 17px;
	border-radius: 5px;
	color: #d09a21;
	font-size: 22px;
	width: 55px;
	height: 55px;
}
.why-inner h5{
	font-size: 1.25rem;
	margin: 25px 0;
	color: #fff;
	font-family: 'Playfair Display';
}
.why-inner p{
	font-size: 0.875rem;
	line-height: 24px;
}






.counts {padding: 6rem 0;background: #f5f5f580;}
.counts span{
	color: #d09a21;
	text-align: center;
	font-size: 1rem;
	font-weight: 600;
	text-transform: uppercase;
}
.counts p{
	font-size: 15px;
	line-height: 24px;
}
.counts li{
	font-size: 15px;
	line-height: 24px;
}
.icon-box h4{
	font-size: 0.875rem !important;
}
.counts h4{
	color: #091a34;
	font-size: 42px;
	font-family: "Playfair Display", serif;
	margin-bottom: 20px;
	font-weight: 400;
}
.counts .count-box {
  width: 100%;
  padding: 35px 10px;
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 1rem;
  z-index: 1;
  border: 1px solid #e5e5e5;
  margin: 10px auto;
  text-align: center;
}


.counts .count-box span {
  font-size: 38px;
  line-height: 40px;
  display: block;
  font-weight: 700;
  color: #2f4d5a;
  margin-bottom: 15px;
  font-family: "Playfair Display", serif;
}

.counts .count-box p {
  padding: 15px 0 0 0;
  margin: 0 0 0 60px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #49788c;
}

.counts .count-box a {
  font-weight: 600;
  display: block;
  margin-top: 20px;
  color: #49788c;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  transition: ease-in-out 0.3s;
}

.counts .count-box a:hover {
  color: #6e9fb4;
}


.app-sec{
	padding: 6rem 0;
}
.app-sec h5{
	color: #091a34;
	font-size: 42px;
	font-family: "Playfair Display", serif;
	margin-bottom: 45px;
	font-weight: 400;
	text-align: center;
}
.tm-row{
	border:1px #e5e5e5 solid;
	padding: 3rem 2rem;
	border-radius: 1rem;
}
.tm-row hr{margin: 2rem 0;}
.tm-row img{
	border-radius: 50%;
	width: 60px;
}
.tm-row p{
	font-size: 1rem;
	font-style: italic;
	color: #0a0a0a;
	line-height: 28px;
	min-height: 125px;
}
.tm-row span{
	color: #737373;
}
.tm-row h6{
	color: #091a34;
	font-weight: 600;
	font-size: .875rem;
	margin-top: 10px;
}





/*hm-service*/
.inner-pg .tp-img{position:relative;}
.inner-pg .tp-img img, .abt-inner-pg .tp-img img{height: 400px;width:100%;}
.inner-pg .tp-img:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 64%);
    z-index:1;
    top:0;
    left:0;
}
.inner-pg .innr-pg-heading{
        position: absolute; color: #fff;  top: 45%;  z-index: 9;  left: 0;  right: 0;  font-weight: bold; text-align: center;
    margin: 0 auto;  font-size: 60px;  }
.inner-pg .innr-pg-heading h1 {
    float: none;
    color: #fff;
    font-size: 38px;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
}
.mission-inner span {
    background: #efefef;
    width: 145px;
    height: 110px;
    float: left;
    text-align: center;
    font-size: 32px;
    color: #336799;
    font-weight: bold;
    border-left: 4px solid #336799;
    border-right: 4px solid #336799;
    line-height: 35px;
    padding-top: 7px;
    margin-right: 10px;
}
.top-bannr{position:relative;}
.history-icon{width: 15%;
    float: left;
    text-align: center;
    border: 3px solid #336799;
    padding: 15px;
    font-size: 30px;
    color: #336799;
    z-index: 10;
    background: #fff;}
.history-data {
    width: 85%;
    float: left;
    padding-left: 20px;
    min-height: 145px;
    position: relative;
}
.history-data:before{position: absolute; content:'';
    width: 3px;
    height: 100%;
    top: 0;
    background: #336799;
    left: -42px;
    z-index: -1;}
.col-lg-6 .history_section:last-child .history-data:before{display:none;}
.top-bannr .breadcrumbs span a { color: #fff!important;}
.top-bannr .breadcrumbs span {font-size: 15px;letter-spacing: 0.5px;}
.team-section{margin-top:30px;}

#stayconnect .contactus-wrapp {
    box-shadow: 1px 0px 3px #336799;
    border-radius: 3px;
    width: 100%;
}
.btns {
  padding: 8px 30px 9px 30px;
  color:#222;  
  transition: 0.3s;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 16px;
  display: inline-flex;
  align-items: center;
  border-radius: 50px;
  border-color: #111;
  border-width:2px;
  border-style: solid dashed;
}

/*form*/
/*team_work*/
#team_work {margin-bottom: 50px;}
.service_inner:nth-child(1) .service_inner_box, .service_inner:nth-child(1) .service_inner_box .serv_number{background: #52c3cb;}
.service_inner:nth-child(1) .service_inner_box .serv_number {background: #52c3cb;}
.serv_desc p{
    color: #fff;
    font-size: 14px;
    }
.serv_number {
    position: absolute;
    right: 24px;
    top: -50px;
    border-radius: 78px;
    width: 100px;
    height: 100px;
    background: #336799;
    display: flex;
    align-items: center;
    justify-content: center;
}
a{text-decoration:none;}
.service_inner{position:relative;margin: 40px 0;min-height: 340px;}
.service_inner_box h3 { color: #fff;  font-size: 19px;  font-weight: 600;}
.service_inner_box:hover {
    opacity: 0.8;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}
.service_inner:nth-child(2) .service_inner_box, .service_inner:nth-child(2) .service_inner_box .serv_number {
    background: #0288ad;
}

.service_inner:nth-child(3) .service_inner_box, .service_inner:nth-child(3) .service_inner_box .serv_number {
    background: #0197b8;
}

.service_inner:nth-child(4) .service_inner_box, .service_inner:nth-child(4) .service_inner_box .serv_number {
    background: #0288ad;
}

.service_inner:nth-child(5) .service_inner_box, .service_inner:nth-child(5) .service_inner_box .serv_number {
    background: #01779f;
}

.service_inner:nth-child(6) .service_inner_box, .service_inner:nth-child(6) .service_inner_box .serv_number {
    background: #025587;
} 
.serv_number:before {
    content: "";
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    border: 2px solid #ffffff;
    border-radius: 100%;
}
.serv_number:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100px;
    height: 50px;
    border: 10px solid #05acaf;
    border-bottom: none;
    border-radius: 100px 100px 0 0;
}
.fw-main-row, .fw-main-row *, .fw-main-row *:before, .fw-main-row *:after{-webkit-box-sizing: border-box; -moz-box-sizing: border-box;   box-sizing: border-box;}
.inner-pg{text-align:justify;}
.serv_desc ul {
    margin-top: 25px;
    list-style: disc;
    padding-left: 16px;text-align: justify;
}
.serv_desc ul li {
    color: #fff;
    font-size: 14px;
    line-height: 25px;
}
.serv_btn {
    position: absolute;
    right: 29px;
    bottom: 40px;
    text-align: center;
}
.serv_icon {
    margin-bottom: 14px;
    text-align: right;
}
.serv_btn a {
    border: 1px solid #fff;
    color: #fff;
    padding: 5px 10px;
    margin-top: 34px;
    font-weight: 600;
}
.serv_icon img {
    width: 40px;
}
.lazyloaded {
    opacity: 1;
    transition: opacity 400ms;
    transition-delay: 0ms;
}
.serv_btn a {
    border: 1px solid #fff;
    color: #fff;
    padding: 5px 10px;
    margin-top: 34px;
    font-weight: 600;
}
.serv_number span {
    color: #fff; margin:0;
    font-size: 35px;
    font-weight: 600;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin-top: 15px;
}
.serv_number:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100px;
    height: 50px;
    border: 10px solid #05acaf;
    border-bottom: none;
    border-radius: 100px 100px 0 0;
}
.service_inner_box {
    background: #52c3cb;
    padding: 50px 30px 10px;
}
.service_inner_box {
    min-height: 100%;
}
/*team_work*/
/*ser*/
.reach-num-section .count_nums {
    color: #fff;
    font-size: 50px;
    font-weight: 400;
}
.reach-num-section .num-title {
    color: #fff;
    font-size: 20px;
    vertical-align: middle;
    padding-left: 10px;
}
.reach-num-section ul li p {
    margin-bottom: 0px;
}
.reach-num-section p {
    color: #fff;
    margin-top: -11px;
}
.reach-num-section ul li:nth-child(1) {
    background: #5b84ad;
}
.reach-num-section ul li:nth-child(2) {
    background: #336799;
}
.reach-num-section ul li:nth-child(3) {
    background: #5b84ad;
}
.counters .count_nums, .counters i {
    vertical-align: middle;
    font-size: 40px;
}
.reach-industry-section ul li{list-style:none;}
.reach-num-section ul li p {
    margin-bottom: 0px;
}
.reach-industry-section.bg-counters ul li p {
    font-size: 15px;    text-align: center;
    margin-bottom: 0px;
}
.main-title {
    margin-top: 10px;
    margin-bottom: 10px!important;
    font-size: 18px!important;
    font-weight: 600;
}
.reach-industry-section.bg-counters ul li p .count_nums {
    font-size: 20px!important;
    font-weight: normal;
    line-height: 26px;
}
.counter-icon-box{text-align:center;}
.reach-num-section p {
    color: #fff;
    margin-top: -11px;
}
.counters .count_nums {
    line-height: 5rem;
}
.reach-num-section ul li {
    display: inline-block;
    text-align: center;
    padding: 22px 10px;
}
/*ser*/
/*services-pg*/
.ser-tp-nav li:nth-child(1) a{background: #015486; color:#fff; border-radius:20px;}
.ser-tp-nav li a {
    font-size: 12px;
    font-weight: 600;
    color: #000;
    border: 1px solid #dedede;
    height: 35px;
    display: inline-block;
    line-height: 35px;
    padding: 0 15px;
    border-radius: 100px;
    background: #f1f1f1;
    text-align: center;
}
/*services-pg*/
footer{background: #020919;color: #fff;}
footer h2{color: #fff;font-size: .875rem;line-height:30px;text-align: left;margin-bottom:20px;text-transform: uppercase;}
footer p{color: #ffffff80;font-size: 14px;line-height: 26px;text-align: left;margin-top: 10px;}
.copyright{width:100%;padding: 2rem 0;margin-top: 45px;border-top: 1px #ffffff1a solid;}
.copyright P{font-family: 'Montserrat', sans-serif;color: #ffffff80;font-size: 13px;line-height:24px;margin:0;}
ul.social-icons li a{height: 35px;line-height: 35px;width: 35px;font-size: 14px;-webkit-border-radius: 50%;border-radius: .625rem;margin: 0 3px;text-align: center;display: block;color: #26313c;position: relative;z-index: 1;background: #ffffff1a;}
ul.social-icons li { display: inline-block;}
ul.social-icons li a::before{content: ""; position: absolute; left: -1px; right: -1px; bottom: -1px;  top: -1px; opacity: 0; visibility: hidden;  background: #336799; border-radius: inherit; z-index: -1;  -webkit-transform: scale(.5);   -moz-transform: scale(.5); -o-transform: scale(.5);  transform: scale(.5);}
.social-icons .fa{line-height:30px;color: #ffffff80;}
.address-item .fa{line-height:30px; font-size:40px;margin-right: 10px;}
.address-item a{color:#fff; text-decoration:none;}
ul.social-icons li:hover i{
    color: #d09a21 !important;
}
.whitecolor {
    color: #ffffff;
}
.tp-ft{
	margin-top: 75px;
}
.tp-ft p{color:#fff;}
.tp-ft i{
	color: #d09a21;
	font-size: 22px;
	padding-left: 10px;
}
.tp-ft h3{
	color: #ffffff80;
	font-size:16px;
}
.footer-top span{
	    color: #d09a21;
    text-align: center;
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
}
.footer-top h5{
	font-size: 42px;
	font-family: "Playfair Display", serif;
	font-weight: 400;
	margin: 10px 0;
	color: #fff;
}
.footer-top{
	border-bottom:1px #1c2230 solid;
	padding:6rem 0;
	margin-bottom: 6rem;
}
.pt-rght{
	display:flex;
}
.pt-rght i{
	margin-right: 10px;
	line-height: 26px;
}
.top {
    position: fixed;
    right: 10px;
    bottom: 30px;
    text-align: center;
    color: #fff;
    background: #d09a21;
    box-shadow: 0px 0px 8px #e7dfdf;
    padding: 10px 10px;
    z-index: 9;
    border-radius: 50%;
    cursor: pointer;
    opacity: 0;
    transition: ease-in 0.5s;
}

.top.scll-top {
    opacity: 1;
    transition: ease-in 0.5s;
    bottom: 50px;
    padding: 20px;
}

.top .fa {
    display: block !important;
}
ul.hours_links li:first-child {
    padding-top: 0;
}
ul.hours_links li>span {
    z-index: 1;
    padding-right: 5px;
}
ul.hours_links li, ul.links li a {position: relative;color: #ffffff80;transition:.5s;text-decoration:none;font-size: 13px;line-height: 32px;}
ul.hours_links li span:last-child { right: 0; padding-left: 5px;}
ul.hours_links li {border-bottom: 1px dashed #fff;
    font-size: 14px;
}
ul.hours_links li::before, ul.hours_links li span:last-child { position: absolute;}

footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
footer ul li a:hover {
    transition: .5s;
    color: #d09a21;
}
footer .ft-head{font-size: 22px;}
footer .copy-rht a{color: #ffffff80;text-decoration:none;}
ul.links li a:hover::before {
    padding-right: 5px;
}

ul.social-icons li a{color: #fff;}

.social-icons{padding:0; margin-top:20px;}
ul.social-icons li a:hover {
}

.copy-lft p{ text-align: left;}
.copy-rht p{text-align: right;justify-content: end;}
#HeaderControl{
    height: 82px;
    float: Left;
    margin-bottom: 0;
    padding: 16px 0;
    transition: 0.5s;
    position: absolute;
    left: 0;
    z-index: 99;
    width: 30%;
    background: transparent;
    text-align: center;
    }
	
#HeaderControl.RadDock_Default .rdMiddle .rdCenter, #HeaderControl.RadDock_Default .rdBottom .rdCenter{    background-color: transparent !important;}

#MenuControl.RadDock_Default .rdMiddle .rdCenter, #MenuControl.RadDock_Default .rdBottom .rdCenter{    background-color: transparent !important;}

#MenuControl{
    height: 82px;
    float: Right;
    margin-bottom: 0;
    padding: 0px 0;
    transition: 0.5s;
    position: absolute;
    right: 0;
    z-index: 9;
    width: 70%;
    background: transparent;
    }
	
	.body-fx #HeaderControl .logo1 img{padding-top:6px;margin-left: 15px;}
.body-fx #HeaderControl{
    float: Left;
    position: fixed;
    width: 30%;
    padding: 0;
    padding-left: 0;
    background: #f5f5f6;
    z-index: 99;
    text-align: left;
    transition: 0.5s;
    height: 75px !important;
    top: 0;
    box-shadow: 1px 1px 15px #f5f5f6;
}

.body-fx #logo-web{margin-top: 6px;}

.body-fx #MenuControl_C{height: 68px !important;}

.body-fx #MenuControl .nav-link{color:#0a0a0a;}
.body-fx #MenuControl {
    float: Right;
    position: fixed;
    right: 0;
    width: 70%;
    padding: 0;
    padding-right: 0;
    background: #f5f5f6;
    transition: 0.5s;
    top: 0;
    height: 75px !important;
    box-shadow: 1px 1px 15px #f5f5f6;
}
.otherpagecss #RadDockZone1.container{max-width: 100% !important;}
center #form1.otherpagecss #HomepagecontentControl{padding-top: 0px; padding-bottom:25px;}
center #form1 #HomepagecontentControl{padding-top: 105px; padding-bottom:25px;}
center #form1 .top-nav{background:#065695;}
.body-fx center #form1.otherpagecss #HeaderControl, .body-fx center #form1.otherpagecss #MenuControl{}
center #form1.otherpagecss #HeaderControl, center #form1.otherpagecss #MenuControl{}
center #form1 #HeaderControl,
center #form1 #MenuControl{}
#HomepagecontentControl_C table{margin-top:0 !important;}

center #form1 #HeaderControl{margin-left: 0;width: 31%;background: #1c2230;}
center #form1 #MenuControl{margin-right: -2px;background: #1c2230;}

.body-fx center #form1 #HeaderControl{margin-left:0;background: #f5f5f6;}
.body-fx center #form1 #MenuControl{margin-right: 0px; background: #f5f5f6;}
@media screen and (max-width: 991px) {.right-box-one{width: 100px; height: 100px;}
}
@media screen and (max-width: 767px) {
.right-approach-one{width: 50%;}	
	.serv_btn{bottom:10px;}
	.inner-pg .innr-pg-heading h1{font-size:22px;}
	.inner-pg .innr-pg-heading{top:20%;}
	.ser-btm .ser-box{height:auto;}
	.btn{margin:10px 0;}
.inner-pg ul{padding-left: 10px;}
.p-5 { padding: 1.5rem!important;}
.body-fx #MenuControl, .body-fx #MenuControl_C{height:inherit !important;}
.banner-btn-sec{bottom: 0;}
.abt-inner-pg .abt-sec-1 .img-fluid{max-width: 100% !important;padding: 0;border-radius: 0;margin-bottom: 10px;}
.abt-inner-pg .container-fluid.p-5 h2{font-size: 20px;}
.history-icon{padding:5px;}
}

@media screen and (max-width: 600px) {	


}

@media screen and (max-width: 480px) {
.right-approach-one{width: 100%;}	
	
}